@echo off
if ""=="%1" goto :usage

call j ttsolver.Test %1 %2

goto :done

:usage

echo Purdue Timetabling Problem
echo.
echo Usage:
echo     %0 file.cfg [output_folder]
echo.
echo Example:
echo     %0 ..\cfg\purdue\fal2005.cfg c:\temp\fall2005
echo.

:done